消息关闭
    暂无新消息!

在ubuntu下安装scrapy过程遇到的问题

问题作者 : 榨菜2017-05-08发布

出现如下图所示的问题,应该怎么解决呢,请求高手的帮助


2个回答

︿ 0

我看到有提示openssl的错。你这是python2还是3?是系统自带的还是编译安装的,如果不是系统自带的,默认编译安装是不会带openssl的,需要你自己把Modules里面的setup.dist中关于openssl的地方的注释取消